<ART ID="00305" PID="0505" JID="197" BPAGE="765" EPAGE="788" PII="S0219887808003053" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI><F>f(R)</F> GRAVITY WITH TORSION:</MTI>
<STI>A GEOMETRIC APPROACH WITHIN THE <F><TEX ID="S0219887808003053M001">$\mathcal{J}$</TEX></F>-BUNDLES FRAMEWORK</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>S.</FNM>
<SNM>CAPOZZIELLO</SNM>
<X-REF REFID="S0219887808003053AF001"></X-REF>
<X-REF REFID="S0219887808003053AF002"></X-REF>
</AUT>
<AUT>
<FNM>R.</FNM>
<SNM>CIANCI</SNM>
<X-REF REFID="S0219887808003053AF003"></X-REF>
</AUT>
<AUT>
<FNM>C.</FNM>
<SNM>STORNAIOLO</SNM>
<X-REF REFID="S0219887808003053AF002"></X-REF>
</AUT>
<AUT>
<FNM>S.</FNM>
<SNM>VIGNOLO</SNM>
<X-REF REFID="S0219887808003053AF003"></X-REF>
</AUT>
<AFF ID="S0219887808003053AF001">Dipartimento di Scienze Fisiche, Universit&#x00E0; "Federico II" di Napoli, <CNY>Italy</CNY></AFF>
<AFF ID="S0219887808003053AF002">INFN Sez. di Napoli, Compl. Univ. Monte S. Angelo Ed. N, via Cinthia, I - 80126 Napoli, <CNY>Italy</CNY></AFF>
<AFF ID="S0219887808003053AF003">DIPTEM Sez. Metodi e Modelli Matematici, Universit&#x00E0; di Genova, Piazzale Kennedy, Pad. D - 16129 Genova, <CNY>Italy</CNY></AFF>
</A-GRP>
<HIST>
<RE>3 January 2008</RE>
<AC>12 March 2008</AC>
</HIST>
<ABST>
<P>We discuss the <F>f(R)</F>-theories of gravity with torsion in the framework of <F><TEX ID="S0219887808003053M002">$\mathcal{J}$</TEX></F>-bundles. Such an approach is particularly useful since the components of the torsion and curvature tensors can be chosen as fiber <F><TEX ID="S0219887808003053M003">$\mathcal{J}$</TEX></F>-coordinates on the bundles and then the symmetries and the conservation laws of the theory can be easily achieved. Field equations of <F>f(R)</F>-gravity are studied in empty space and in presence of various forms of matter as Dirac fields, Yang&#x2013;Mills fields and spin perfect fluid. Such fields enlarge the jet bundles framework and characterize the dynamics. Finally we give some cosmological applications and discuss the relations between <F>f(R)</F>-gravity and scalar-tensor theories.</P>
</ABST>
<KWDG>
<KWD>Alternative theories of gravity</KWD>
<KWD>jet-bundle formalism</KWD>
<KWD>gauge symmetry</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>04.50.+h</KWD>
<KWD>02.40.-k</KWD>
<KWD>04.60.-m</KWD>
</KWDG>
</FRONT>
</ART>
