<ART ID="00309" PID="0505" JID="197" BPAGE="677" EPAGE="698" PII="S0219887808003090" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ELLIPTIC CURVES, ALGEBRAIC GEOMETRY APPROACH IN GRAVITY THEORY AND UNIFORMIZATION OF MULTIVARIABLE CUBIC ALGEBRAIC EQUATIONS</MTI>
<RTI>Multivariable Cubic Algebraic Equations</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>BOGDAN G.</FNM>
<SNM>DIMITROV</SNM>
<EAD>bogdan@theor.jinr.ru</EAD>
<X-REF REFID="S0219887808003090AF001"></X-REF>
</AUT>
<AFF ID="S0219887808003090AF001">Bogoliubov Laboratory of Theoretical Physics, Joint Institute for Nuclear Research, 6 Joliot-Curie str., Dubna 141 980, <CNY>Russia</CNY></AFF>
</A-GRP>
<HIST>
<RE>15 November 2007</RE>
<RV>4 March 2008</RV>
<AC>20 March 2008</AC>
</HIST>
<ABST>
<P>Based on the distinction between the covariant and contravariant metric tensor components in the framework of the affine geometry approach and the so called "gravitational theories with covariant and contravariant connection and metrics", it is shown that a wide variety of 3rd, 4th, 5th, 7th, 10th- degree algebraic equations exists in gravity theory. This is important in view of finding new solutions of the Einstein's equations, if they are treated as algebraic ones. Since the obtained cubic algebraic equations are multivariable, the standard algebraic geometry approach for parametrization of two-dimensional cubic equations with the elliptic Weierstrass function cannot be applied. Nevertheless, for a previously considered cubic equation for reparametrization invariance of the gravitational Lagrangian and on the base of a newly introduced notion of "embedded sequence of cubic algebraic equations", it is demonstrated that in the multivariable case such a parametrization is also possible, but with complicated irrational and non-elliptic functions. After finding the solutions of a system of first-order nonlinear differential equations, these parametrization functions can be considered also as uniformization ones (depending only on the complex uniformization variable <F>z</F>) for the initial multivariable cubic equation.</P>
</ABST>
<KWDG>
<KWD>Classical theory of gravity</KWD>
<KWD>algebraic geometry</KWD>
<KWD>cubic algebraic equations</KWD>
<KWD>elliptic functions</KWD>
<KWD>gravitational theories with covariant and contravariant connections and metrics</KWD>
<KWD>affine geometry</KWD>
<KWD>relativistic hydrodynamics</KWD>
</KWDG>
</FRONT>
</ART>
